[package]
name = "ec-core"
version = "0.0.0"
edition.workspace = true
license.workspace = true

[dependencies]
serde.workspace = true
blake3.workspace = true
serde_json.workspace = true
hex = "0.4"
sha3 = "0.10"
